Subject: KCS Amendments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2000 05:52:00 -0700 (PDT)

Mr. May:
I am working with Lisa Mellencamp on this matter and I just wanted to let you 
know that we will be sending you sometime tomorrow a completed draft of the 
amendment to the financial derivative and physical agreements that we want 
the Court to approve.  The purpose of the amendment is to expand our setoff 
rights and to add additional events of default/termination events that relate 
to events that may occur during the bankruptcy proceeding.  We will be out of 
the office the rest of the week at our legal conference but you can leave me 
or Lisa a voice mail message with any comments or questions that you may 
have.  My number is 713-853-3989.
  Enclosed is a preliminary draft that just deals with the financial 
derivative agreement.  Another lawyer in our group is handling the physical 
agreement amendments.

Carol St. Clair